html {
  height: 100%;
}

body {
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #ffffff	;
  min-height: 100%;
}

.main-container {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  justify-content: center;
  align-items: center;
}

.button-container {
  display: grid;
  grid-template-columns: 460px;
  grid-template-rows: 460px;
  align-items: center;
  background: url("../pics/text-background.png");
  background-position: center;
  background-repeat: no-repeat;
}

.background-button {
  grid-area: 1 / 1/ 2 / 2;
  align-self: center;
  justify-self: center;
  content: "";
  background-color: #000000;
  height: 400px;
  width: 400px;
  border-radius: 50%;
}

.button-text {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  height: 402px;
  width: 402px;
  overflow: hidden;
  font-family: Roboto;
  font-weight: 800;
  font-size: 540px;
  grid-area: 1 / 1 / 2/ 2;
  justify-self: center;
  align-self: center;
  text-decoration: none;
  color: #ffffff;
  text-align: center;
  padding: 0;
  margin: 0 auto;
}

.button-container:hover {
  opacity: 0.6;
  transition: 0.2s;
}